LUCKYBACKUP-PKEXEC(8)

NAME
luckybackup - a powerful, fast and reliable backup & sync tool

SYNOPSIS
luckybackup-pkexec

DESCRIPTION

luckybackup is an application that backs-up and/or synchronizes any directories with the power of rsync.
This command is used to run luckybackup's graphical user interface with super-user privileges, using polkit and pkexec.

OPTIONS
No options are used with this command. eg:
$ luckybackup-pkexec

SEE ALSO
For a complete documentation, please have a look at the application manual via the gui main window help menu.

AUTHOR
luckybackup was written by <Loukas Avgeriou>.

This manual page was written by luckyb <luckyb69@users.sourceforge.net>, for the Debian project (but may be used by others).